
Redmine - Patch #25204

Portuguese translation file

2017-02-27 10:34 - Rui Rebelo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

PT-pt translation file reviewed and updated based on current trunk revision (r16337).

Associated revisions

Revision 16433 - 2017-03-29 06:47 - Toshi MARUYAMA

Portuguese translation for 3.2-stable updated by Rui Rebelo (#25204, #25458)

Revision 16434 - 2017-03-29 06:47 - Toshi MARUYAMA

Portuguese translation for 3.3-stable updated by Rui Rebelo (#25204, #25459)

Revision 16435 - 2017-03-29 07:20 - Toshi MARUYAMA

Merged r16433 from trunk to 3.3-stable (#25204, #25458)

Portuguese translation for 3.2-stable updated by Rui Rebelo.

Revision 16436 - 2017-03-29 07:20 - Toshi MARUYAMA

Merged r16434 from trunk to 3.3-stable (#25204, #25459)

Portuguese translation for 3.3-stable updated by Rui Rebelo.

Revision 16437 - 2017-03-29 07:24 - Toshi MARUYAMA

Merged r16433 from trunk to 3.2-stable (#25204, #25458)

Portuguese translation for 3.2-stable updated by Rui Rebelo.

Revision 16438 - 2017-03-29 07:47 - Toshi MARUYAMA

Portuguese translation for 3.2-stable updated by Rui Rebelo (#25204, #25458)

Revision 16440 - 2017-03-29 07:56 - Toshi MARUYAMA

Merged r16438 from trunk to 3.2-stable (#25204, #25458)

Portuguese translation for 3.2-stable updated by Rui Rebelo.

Revision 16442 - 2017-03-29 08:10 - Toshi MARUYAMA

Merged r16438 from trunk to 3.3-stable (#25204, #25458)

Portuguese translation for 3.2-stable updated by Rui Rebelo.

Revision 16443 - 2017-03-29 08:27 - Toshi MARUYAMA

Portuguese translation changed by Rui Rebelo (#25204)

Revision 16444 - 2017-03-29 08:27 - Toshi MARUYAMA

Portuguese translation for trunk updated by Rui Rebelo (#25204)

History

#1 - 2017-03-04 12:40 - Jean-Philippe Lang

- Target version set to 3.4.0
https://www.redmine.org/projects/redmine/repository/svn/revisions/16337


#2 - 2017-03-06 03:32 - ravy ouerm

- File ScreenHunter_001.jpg added

#3 - 2017-03-06 03:32 - Go MAEDA

- File deleted (ScreenHunter_001.jpg)

#4 - 2017-03-29 08:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.3-stable, and 3.2-stable, thanks.
